using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!this.IsPostBack)
        {
            this.RadComboBox1.DataBind();

            this.RadComboBox1.Text = String.Empty;
        }
    }

    protected void OnButton1_Click(object sender, EventArgs e)
    {
        this.Label1.Text = this.RadComboBox1.Text;
        this.Label2.Text = this.comboValue.Value;
    }
}